<div class="row mb-3">
    <div class="col-12">
        @include('components.form.editor', [
            'name' => 'text',
            'value' => $content['text'] ?? '',
            'rows' => 10,
        ])
    </div>
</div>

<x-save />

@include('load.form.save')
@include('load.form.editor')

@push('js')
    <script>
        $(function() {
            initEditor();
            initSaveForm('#homepage-form');
        });
    </script>
@endpush
